.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.779600px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls0{letter-spacing:0.643200px;}
.ls2{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.059600px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws0{word-spacing:2.573600px;}
.ws2{word-spacing:4.276400px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._2{width:35.932000px;}
._f{width:39.396400px;}
._12{width:55.326800px;}
._11{width:61.524800px;}
._a{width:63.280000px;}
._b{width:64.878800px;}
._15{width:84.462800px;}
._9{width:100.816000px;}
._6{width:139.366800px;}
._14{width:140.436800px;}
._4{width:147.016000px;}
._5{width:153.136000px;}
._d{width:162.444800px;}
._8{width:169.960000px;}
._16{width:179.220800px;}
._7{width:192.424000px;}
._3{width:199.840000px;}
._10{width:248.050400px;}
._c{width:252.163600px;}
._e{width:298.058800px;}
._13{width:319.723600px;}
.fc2{color:rgb(156,154,155);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:16.000000px;}
.fs6{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:38.561345px;}
.y3{bottom:63.705583px;}
.y5{bottom:66.442921px;}
.y4{bottom:81.343620px;}
.y2{bottom:82.824619px;}
.y1{bottom:104.596675px;}
.y27{bottom:180.603367px;}
.y26{bottom:194.260509px;}
.y25{bottom:207.917652px;}
.y24{bottom:221.574795px;}
.y23{bottom:244.872274px;}
.y22{bottom:305.245390px;}
.y21{bottom:311.850908px;}
.y1f{bottom:325.508051px;}
.y20{bottom:329.524858px;}
.y1d{bottom:339.165194px;}
.y1e{bottom:343.182001px;}
.y1b{bottom:352.822337px;}
.y1c{bottom:356.839144px;}
.y1a{bottom:366.479480px;}
.y19{bottom:380.136623px;}
.y17{bottom:393.793765px;}
.y18{bottom:397.007211px;}
.y16{bottom:407.450908px;}
.y15{bottom:421.108051px;}
.y14{bottom:434.765194px;}
.y13{bottom:448.422337px;}
.y12{bottom:475.736623px;}
.y11{bottom:521.093050px;}
.y10{bottom:548.407335px;}
.yf{bottom:562.064478px;}
.ye{bottom:575.721621px;}
.yc{bottom:589.378764px;}
.yd{bottom:593.395571px;}
.ya{bottom:603.035907px;}
.yb{bottom:607.052714px;}
.y9{bottom:629.546831px;}
.y7{bottom:673.728370px;}
.y8{bottom:680.155260px;}
.y6{bottom:705.862823px;}
.ha{height:19.718750px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.hb{height:24.648438px;}
.h8{height:28.183919px;}
.h9{height:29.578125px;}
.h2{height:34.507812px;}
.h7{height:37.578559px;}
.h6{height:51.670519px;}
.h4{height:113.236992px;}
.h1{height:1265.294118px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:42.578151px;}
.x1f{left:57.712838px;}
.x1{left:88.285997px;}
.x14{left:90.098170px;}
.xd{left:111.444802px;}
.xe{left:131.564289px;}
.xf{left:137.991180px;}
.x9{left:196.414831px;}
.xa{left:202.841721px;}
.x10{left:208.712711px;}
.x11{left:215.139602px;}
.x19{left:222.688246px;}
.x4{left:229.349326px;}
.x5{left:241.740372px;}
.x1d{left:243.925906px;}
.x1e{left:250.352797px;}
.xb{left:267.229632px;}
.x15{left:271.073093px;}
.xc{left:273.656523px;}
.x16{left:277.499984px;}
.x1a{left:293.503048px;}
.x12{left:297.024723px;}
.x1b{left:299.929939px;}
.x13{left:303.451614px;}
.x1c{left:306.263558px;}
.x17{left:316.659029px;}
.x6{left:322.209864px;}
.x7{left:334.600909px;}
.x18{left:350.107888px;}
.x8{left:390.521286px;}
.x2{left:655.057426px;}
.x3{left:710.388057px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.646948pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls0{letter-spacing:0.533757pt;}
.ls2{letter-spacing:0.886940pt;}
.ws4{word-spacing:-0.049459pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws0{word-spacing:2.135693pt;}
.ws2{word-spacing:3.548756pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._2{width:29.818047pt;}
._f{width:32.692968pt;}
._12{width:45.912756pt;}
._11{width:51.056145pt;}
._a{width:52.512692pt;}
._b{width:53.839450pt;}
._15{width:70.091166pt;}
._9{width:83.661813pt;}
._6{width:115.653063pt;}
._14{width:116.540999pt;}
._4{width:122.000725pt;}
._5{width:127.079386pt;}
._d{width:134.804262pt;}
._8{width:141.040725pt;}
._16{width:148.725768pt;}
._7{width:159.682399pt;}
._3{width:165.836541pt;}
._10{width:205.843777pt;}
._c{width:209.257102pt;}
._e{width:247.343077pt;}
._13{width:265.321537pt;}
.fs5{font-size:13.277545pt;}
.fs6{font-size:16.596932pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs4{font-size:26.555091pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:32.000000pt;}
.y3{bottom:52.865860pt;}
.y5{bottom:55.137431pt;}
.y4{bottom:67.502725pt;}
.y2{bottom:68.731727pt;}
.y1{bottom:86.799193pt;}
.y27{bottom:149.873087pt;}
.y26{bottom:161.206420pt;}
.y25{bottom:172.539753pt;}
.y24{bottom:183.873087pt;}
.y23{bottom:203.206420pt;}
.y22{bottom:253.306844pt;}
.y21{bottom:258.788411pt;}
.y1f{bottom:270.121744pt;}
.y20{bottom:273.455077pt;}
.y1d{bottom:281.455077pt;}
.y1e{bottom:284.788411pt;}
.y1b{bottom:292.788411pt;}
.y1c{bottom:296.121744pt;}
.y1a{bottom:304.121744pt;}
.y19{bottom:315.455077pt;}
.y17{bottom:326.788411pt;}
.y18{bottom:329.455077pt;}
.y16{bottom:338.121744pt;}
.y15{bottom:349.455077pt;}
.y14{bottom:360.788411pt;}
.y13{bottom:372.121744pt;}
.y12{bottom:394.788411pt;}
.y11{bottom:432.427287pt;}
.y10{bottom:455.093953pt;}
.yf{bottom:466.427287pt;}
.ye{bottom:477.760620pt;}
.yc{bottom:489.093953pt;}
.yd{bottom:492.427287pt;}
.ya{bottom:500.427287pt;}
.yb{bottom:503.760620pt;}
.y9{bottom:522.427287pt;}
.y7{bottom:559.091185pt;}
.y8{bottom:564.424519pt;}
.y6{bottom:585.757852pt;}
.ha{height:16.363537pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.hb{height:20.454422pt;}
.h8{height:23.388329pt;}
.h9{height:24.545306pt;}
.h2{height:28.636190pt;}
.h7{height:31.184439pt;}
.h6{height:42.878603pt;}
.h4{height:93.969331pt;}
.h1{height:1050.000000pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:35.333333pt;}
.x1f{left:47.892801pt;}
.x1{left:73.263833pt;}
.x14{left:74.767659pt;}
.xd{left:92.482088pt;}
.xe{left:109.178176pt;}
.xf{left:114.511509pt;}
.x9{left:162.994176pt;}
.xa{left:168.327509pt;}
.x10{left:173.199530pt;}
.x11{left:178.532863pt;}
.x19{left:184.797080pt;}
.x4{left:190.324755pt;}
.x5{left:200.607421pt;}
.x1d{left:202.421080pt;}
.x1e{left:207.754413pt;}
.xb{left:221.759597pt;}
.x15{left:224.949080pt;}
.xc{left:227.092931pt;}
.x16{left:230.282413pt;}
.x1a{left:243.562501pt;}
.x12{left:246.484951pt;}
.x1b{left:248.895835pt;}
.x13{left:251.818285pt;}
.x1c{left:254.151767pt;}
.x17{left:262.778413pt;}
.x6{left:267.384755pt;}
.x7{left:277.667421pt;}
.x18{left:290.535835pt;}
.x8{left:324.072755pt;}
.x2{left:543.597167pt;}
.x3{left:589.513101pt;}
}
